{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon index.js"
  },
  "keywords": [],
  "author": "DLLCNX <dllcnx@foxmail.com> (https://dllcnx.com/)",
  "license": "MIT",
  "devDependencies": {
    "express": "^4.21.1",
    "multer": "^1.4.5-lts.1",
    "nodemon": "^3.1.7"
  }
}
